header, main, footer {
  width: 1280px;
  margin: 0 auto;
}

a {
  cursor: pointer;
}

/* *Header */

.logo {
  padding: 63px 0 40px 0;
}

.logo a {
  font-family: "Roboto", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 80px;
  line-height: 94px;
  text-decoration: none;
  color: #000;
}

.logo span {
  color: #4bcaff;
}

.page__menu {
  height: 69px;
  background: #35444f;
  display: flex;
  justify-content: center;
  align-items: center;
}

.page__menu a {
  font-family: "Roboto", sans-serif;
  color: white;
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  text-decoration: none;
  border-left: 1px solid white;
  padding: 21px 32px;
}

.page__menu a:last-child {
  border-right: 1px solid white;
}

.page__menu a:hover {
  background: #222f3a;
}

/* *Main */

.main__block {
  padding: 48px 0 51px 0;
  display: flex;
  justify-content: space-between;
  gap: 52px;
}

/* ?Sidebar */

.main__nav__wrap {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  }

.main__nav {
  border: 1px solid black;
  width: 344px;
  }

.main__nav a {
  font-family: "Roboto", sans-serif;
  color: #485863;
  font-style: normal;
  font-weight: 400;
  font-size: 27px;
  text-decoration: none;
  display: block;
  padding: 25px 0 25px 42px;
}

.main__nav a:hover {
  background: #dbdbdb;
  padding-left: 76px;
  color: #000;
}

/* ? Img+text */

.main__content__img {
  border: 1px solid black;
  height: 529px;
  display: flex;
  justify-content: center;
  align-items: center;  
}

.main__content__img img {
  width: 320px;
  height: 381px;
  transition: 1s;
}

.main__content__img img:hover {
  transform: scale(1.2);
}

.main__content p {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  color: #2C2C2C;
  margin-top: 37px;
}

/* *Footer */

.footer__block {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 69px;
  background: rgba(99, 105, 110, 0.48);
  padding: 0 40px;
  margin-bottom: 40px;
}

.footer__nav ul {
  display: flex;
  width: 875px;
  justify-content: space-between;
  align-items: center;
}

.footer__nav a {
  font-family: "Roboto", sans-serif;
  text-decoration: none;
  font-weight: 400;
  font-size: 28px;
  line-height: 28px;
  color: #0C1927;
}

.footer__nav a:hover {
  text-decoration: underline;
  color: #3181A6;;
}

.footer__block span {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 24px;
  line-height: 24px;
  color: #010101;
}